Subject: bug#12579: Emacs 24.2 crashes or freezes

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Dec 2012 07:56:24 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Date: Wed, 19 Dec 2012 23:32:18 +0100
> 
> > Yes, you can compile Emacs with -DFULL_DEBUG and run it from GDB.
> > Then various DebPrint calls in the sources will cause GDB to display
> > debugging messages about suspicious things.  When the bug happens,
> > collect the last several dozens of these messages and paste them into
> > a mail message posted here.
> 
> Could I get such a binary from somewhere? Because I never did it, and really
> fear to be able to successfully do it in a reasonable (and available) time.

If you have a working installation of MinGW, building Emacs is easy.

I don't think anyone compiles Emacs with FULL_DEBUG defined, sorry.